/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Anna Sandstrom & Jaroslava Vagner Svensson
 Author URI:     http://adelaideweb.agency/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
h6{font-size:1.4em!important; color:#951E02!important; line-height:40px!important;}

.firstpagewhiteheading h2{font-size:1.6em!important; line-height:30px!important;}
.frontslider h2{font-size:2.0em!important; font-weight:600!important; color:#fff!important; line-height:35px!important; background: rgba(28, 129, 197, 0.7); padding-top:30px!important; padding-bottom:30px!important;}

.frontslider div.et_pb_slide_description h3{font-size:1.5em!important; line-height:35px!important; font-weight:500!important; color:#fff!important; background: rgba(28, 129, 197, 0.7); padding-top:30px!important; padding-bottom:30px!important;}

h2{font-size:1.5em!important; font-weight:500!important; color:#1C81C5!important; line-height:28px;}

h3{font-size:1.2em!important; font-weight:500!important; color:#1C81C5!important;}


ul#top-menu.nav li ul li a{
font-size:0.85em;
line-height:1.15;
padding-right:0px;
padding-left:0px;
color:#000;
}

h1{
text-transform:uppercase!important;
}
.home h1{
padding-top:10px;
}

div#bottomrow h1{
font-size:1.5em;
padding:20px 5px;

}
@media all and (min-width: 981px){
div#bottomrow h1{
min-height:80px;
}
}
/*---faq page---*/
div#faq_section h5{
color:#fff!important;
background:#238ECE;
padding:15px 10px;


}
div#faq_section h5.et_pb_toggle_title{
font-size:1.3em!important;
font-weight:600!important:
}
div#faq_section
.et_pb_module.et_pb_toggle.et_pb_toggle_open{
padding:0px;
border:none!important;
margin-bottom:50px;
}
div#faq_section
.et_pb_module.et_pb_toggle div.et_pb_toggle_content.clearfix{
padding:15px 10px;
background:#DDDEE0;
color:#1e1e1e;
}

/*---mobile & tablet design---*/

@media all and (min-width: 981px) and (max-width: 1100px) {
.frontslider div.et_pb_slide_description h2{
font-size:3.0em!important; 
font-weight:800!important; 
color:#000!important; 
line-height:25px!important;
}
.frontslider div.et_pb_slide_description h3{
font-size:1.5em!important; 
line-height:35px!important; 
font-weight:500!important; 
color:#fff!important; 
background: rgba(28, 129, 197, 0.7); 
padding-top:15px!important; 
padding-bottom:15px!important;
}

}

@media only screen and ( max-width: 980px ) {
.frontslider div.et_pb_slide_description h2{
font-size:2.5em!important; 
font-weight:800!important; 
color:#000!important; 
line-height:28px!important;
}
.frontslider div.et_pb_slide_description h3{
font-size:1.5em!important; 
line-height:22px!important; 
font-weight:500!important; 
color:#fff!important; 
background: rgba(28, 129, 197, 0.7); 
padding:15px 5px 15px 5px!important;
}

}
@media only screen and ( max-width: 480px ){
.frontslider div.et_pb_slide_description h2{
font-size:2.1em!important; 
font-weight:800!important; 
color:#000!important; 
line-height:28px!important;
}
.frontslider div.et_pb_slide_description h3{
font-size:1.3em!important; 
line-height:22px!important; 
font-weight:500!important; 
color:#fff!important; 
background: rgba(28, 129, 197, 0.7); 
padding:15px 5px 15px 5px!important;
}
}

/*--new home page--*/
.newfrontslider div.et_pb_slide_description h2{
font-size:1.8em!important; 
font-weight:600!important; 
color:#fff!important; 
line-height:28px!important;
background: rgba(28, 129, 197, 0.4);
padding-top:15px!important; padding-bottom:15px!important;
}

/*
.newfrontslider div.et_pb_slide_description h3{
font-size:1.3em!important; 
line-height:22px!important; 
font-weight:600!important; 
color:#fff!important; 

padding-top:7px;
background: rgba(0, 0, 0, 0.6);
padding-top:15px!important; padding-bottom:15px!important;

}
*/

.page-id-617 h2{
color:#111!important;
}
.page-id-617 div#lightheader h2{
color:#fff!important;
}
.bulleth3 h3 {
color:#292B2A!important;
}
.feelsecureh1 h4{
color:#000!important;
line-height:35px!important;
font-size:2.0em!important;
}


/*---search---*/
.search.search-results img{
max-width:250px!important;
}

.websiteby {font-size:0.8em!important; color:#6D6C6C!important;}
.websiteby a{font-size:0.8em!important; color:#6D6C6C!important;}